/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/*  Clear Fix  */
.clearfix:after {clear: both;display: block;content: " ";height: 0px;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
li.clearfix {display: list-item;}
html[xmlns] .clearfix {	display: block; }

.post-content ol li
{
padding-bottom:8px;
}
.page.page-id-10907 .wpcf7-form .wpcf7-text
{
margin-bottom:10px;
}

#checkmarkahref a:before 
{
    content: "\00A0\221A";
    padding-right: 4px;
}
i.fa-couple {
	background-image:url(images/couples.png);
	background-position:center center;
	background-repeat:no-repeat;
}
i.fa-family {
	background-image:url(images/families.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.footer-area {
    padding: 0 !important;
}
.form-list {
	margin:0;
}
.form-list a {
	display:block;
	padding:15px 0 15px 45px;
	background:url(images/pdf-icon.png) no-repeat center left;
}

























